/*
 * @(#)WSConversionTable.cs        1.0 12/26/2007
 * 
 * Copyright (c) 2007 Senamirmir Project. All Rights Reserved.
 *
 * This file is part of Software: WashRa 4.0
 *
 * WashRa 4.0 is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * WashRa is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Foobar; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 * 
 */
class WSConversionTable {
    public static string [,]table = new string[,] {
       {"\\'22", "\\u4961"},
       {"\\'30", "\\u4988"},
       {"\\'31", "\\u4969"},
       {"\\'32", "\\u4970"},
       {"\\'33", "\\u4971"},
       {"\\'34", "\\u4972"},
       {"\\'35", "\\u4973"},
       {"\\'36", "\\u4974"},
       {"\\'37", "\\u4975"},
       {"\\'38", "\\u4976"},
       {"\\'39", "\\u4977"},
       {"\\'3a", "\\u4967"},
       {"\\'3b", "\\u4968"},
       {"\\'41", "\\u4624"},
       {"\\'42", "\\u4625"},
       {"\\'43", "\\u4626"},
       {"\\'44", "\\u4627"},
       {"\\'45", "\\u4628"},
       {"\\'46", "\\u4629"},
       {"\\'47", "\\u4630"},
       {"\\'48", "\\u4978"},
       {"\\'49", "\\u4979"},
       {"\\'4a", "\\u4980"},
       {"\\'4b", "\\u4981"},
       {"\\'4c", "\\u4982"},
       {"\\'4d", "\\u4983"},
       {"\\'4e", "\\u4984"},
       {"\\'4f", "\\u4985"},
       {"\\'50", "\\u4986"},
       {"\\'51", "\\u4987"},
       {"\\'52", "\\u4988"},
       {"\\'63", "\\u4640"},
       {"\\'64", "\\u4641"},
       {"\\'65", "\\u4642"},
       {"\\'66", "\\u4643"},
       {"\\'67", "\\u4644"},
       {"\\'68", "\\u4645"},
       {"\\'69", "\\u4646"},
       {"\\'71", "\\u4688"},
       {"\\'72", "\\u4689"},
       {"\\'73", "\\u4690"},
       {"\\'74", "\\u4691"},
       {"\\'75", "\\u4692"},
       {"\\'76", "\\u4693"},
       {"\\'77", "\\u4694"},
       {"\\'78", "\\u4712"},
       {"\\'79", "\\u4713"},
       {"\\'7a", "\\u4714"},
       {"\\'80", "\\u4715"},
       {"\\'81", "\\u4716"},
       {"\\'82", "\\u4717"},
       {"\\'83", "\\u4718"},
       {"\\'84", "\\u4736"},
       {"\\'85", "\\u4737"},
       {"\\'86", "\\u4738"},
       {"\\'87", "\\u4739"},
       {"\\'88", "\\u4740"},
       {"\\'89", "\\u4741"},
       {"\\'8a", "\\u4742"},
       {"\\'8b", "\\u4623"},
       {"\\'8c", "\\u4639"},
       {"\\'8d", "\\u4655"},
       {"\\'8e", "\\u4663"},
       {"\\'8f", "\\u4927"},
       {"\\'90", "\\u4711"},
       {"\\'91", "\\u4727"},
       {"\\'92", "\\u4735"},
       {"\\'93", "\\u4759"},
       {"\\'94", "\\u4767"},
       {"\\'95", "\\u4783"},
       {"\\'96", "\\u4823"},
       {"\\'97", "\\u4847"},
       {"\\'98", "\\u4855"},
       {"\\'99", "\\u4903"},
       {"\\'9a", "\\u4911"},
       {"\\'9b", "\\u4927"},
       {"\\'9c", "\\u4943"},
       {"\\'9d", "\\u4919"},
       {"\\'9e", "\\u4711"},
       {"\\'a1", "\\u4816"},
       {"\\'a2", "\\u4817"},
       {"\\'a3", "\\u4818"},
       {"\\'a4", "\\u4819"},
       {"\\'a5", "\\u4820"},
       {"\\'a6", "\\u4821"},
       {"\\'a7", "\\u4822"},
       {"\\'a8", "\\u4792"},
       {"\\'a9", "\\u4793"},
       {"\\'aa", "\\u4794"},
       {"\\'ab", "\\u4795"},
       {"\\'ac", "\\u4796"},
       {"\\'ad", "\\u4797"},
       {"\\'ae", "\\u4798"},
       {"\\'b6", "\\u4832"},
       {"\\'b7", "\\u4833"},
       {"\\'b8", "\\u4834"},
       {"\\'b9", "\\u4835"},
       {"\\'ba", "\\u4836"},
       {"\\'bb", "\\u4837"},
       {"\\'bc", "\\u4838"},
       {"\\'c4", "\\u4856"},
       {"\\'c5", "\\u4857"},
       {"\\'c6", "\\u4858"},
       {"\\'c7", "\\u4859"},
       {"\\'c8", "\\u4860"},
       {"\\'c9", "\\u4861"},
       {"\\'ca", "\\u4862"},
       {"\\'cb", "\\u4784"},
       {"\\'cc", "\\u4786"},
       {"\\'cd", "\\u4787"},
       {"\\'ce", "\\u4788"},
       {"\\'cf", "\\u4789"},
       {"\\'d0", "\\u4880"},
       {"\\'d1", "\\u4882"},
       {"\\'d2", "\\u4883"},
       {"\\'d3", "\\u4884"},
       {"\\'d4", "\\u4885"},
       {"\\'d5", "\\u4680"},
       {"\\'d6", "\\u4682"},
       {"\\'d7", "\\u4683"},
       {"\\'d8", "\\u4684"},
       {"\\'d9", "\\u4685"},
       {"\\'da", "\\u4696"},
       {"\\'db", "\\u4698"},
       {"\\'dc", "\\u4699"},
       {"\\'dd", "\\u4700"},
       {"\\'de", "\\u4701"},
       {"\\'df", "\\u4744"},
       {"\\'e0", "\\u4746"},
       {"\\'e1", "\\u4747"},
       {"\\'e2", "\\u4748"},
       {"\\'e3", "\\u4749"},
       {"\\'e7", "\\u4928"},
       {"\\'e8", "\\u4929"},
       {"\\'e9", "\\u4930"},
       {"\\'ea", "\\u4931"},
       {"\\'eb", "\\u4932"},
       {"\\'ec", "\\u4933"},
       {"\\'ed", "\\u4934"},
       {"\\'ee", "\\u4888"},
       {"\\'ef", "\\u4889"},
       {"\\'f0", "\\u4890"},
       {"\\'f1", "\\u4891"},
       {"\\'f2", "\\u4892"},
       {"\\'f3", "\\u4893"},
       {"\\'f4", "\\u4894"},
       {"\\'f5", "\\u4912"},
       {"\\'f6", "\\u4913"},
       {"\\'f7", "\\u4914"},
       {"\\'f8", "\\u4915"},
       {"\\'f9", "\\u4916"},
       {"\\'fa", "\\u4917"},
       {"\\'fb", "\\u4918"},
   } ;
}
