/*
 * @(#)WPConversionTable.cs        1.0 12/26/2007
 * 
 * Copyright (c) 2007 Senamirmir Project. All Rights Reserved.
 *
 * This file is part of Software: WashRa 4.0
 *
 * WashRa 4.0 is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * WashRa is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Foobar; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 * 
 */
class WPConversionTable {
    public static string [,]table = new string[,] {
       {"\\'22", "\\u4965"},
       {"\\'27", "\\u4962"},
       {"\\'3a", "\\u4963"},
       {"\\'3b", "\\u4964"},
       {"\\'3c", "\\u171"},
       {"\\'3e", "\\u187"},
       {"\\'41", "\\u4608"},
       {"\\'42", "\\u4609"},
       {"\\'43", "\\u4610"},
       {"\\'44", "\\u4611"},
       {"\\'45", "\\u4612"},
       {"\\'46", "\\u4613"},
       {"\\'47", "\\u4614"},
       {"\\'48", "\\u4616"},
       {"\\'49", "\\u4617"},
       {"\\'4a", "\\u4618"},
       {"\\'4b", "\\u4619"},
       {"\\'4c", "\\u4620"},
       {"\\'4d", "\\u4621"},
       {"\\'4e", "\\u4622"},
       {"\\'4f", "\\u4632"},
       {"\\'50", "\\u4633"},
       {"\\'51", "\\u4634"},
       {"\\'52", "\\u4635"},
       {"\\'53", "\\u4636"},
       {"\\'54", "\\u4637"},
       {"\\'55", "\\u4638"},
       {"\\'56", "\\u4648"},
       {"\\'57", "\\u4649"},
       {"\\'58", "\\u4650"},
       {"\\'59", "\\u4651"},
       {"\\'5a", "\\u4652"},
       {"\\'61", "\\u4653"},
       {"\\'62", "\\u4654"},
       {"\\'63", "\\u4656"},
       {"\\'64", "\\u4657"},
       {"\\'65", "\\u4658"},
       {"\\'66", "\\u4659"},
       {"\\'67", "\\u4660"},
       {"\\'68", "\\u4661"},
       {"\\'69", "\\u4662"},
       {"\\'6a", "\\u4664"},
       {"\\'6b", "\\u4665"},
       {"\\'6c", "\\u4666"},
       {"\\'6d", "\\u4667"},
       {"\\'6e", "\\u4668"},
       {"\\'6f", "\\u4669"},
       {"\\'70", "\\u4670"},
       {"\\'71", "\\u4672"},
       {"\\'72", "\\u4673"},
       {"\\'73", "\\u4674"},
       {"\\'74", "\\u4675"},
       {"\\'75", "\\u4676"},
       {"\\'76", "\\u4677"},
       {"\\'77", "\\u4678"},
       {"\\'78", "\\u4704"},
       {"\\'79", "\\u4705"},
       {"\\'7a", "\\u4706"},
       {"\\'7c", "\\u4966"},
       {"\\'80", "\\u4707"},
       {"\\'81", "\\u4708"},
       {"\\'82", "\\u4709"},
       {"\\'83", "\\u4710"},
       {"\\'84", "\\u4720"},
       {"\\'85", "\\u4721"},
       {"\\'86", "\\u4722"},
       {"\\'87", "\\u4723"},
       {"\\'88", "\\u4724"},
       {"\\'89", "\\u4725"},
       {"\\'8a", "\\u4726"},
       {"\\'8b", "\\u4728"},
       {"\\'8c", "\\u4729"},
       {"\\'8d", "\\u4730"},
       {"\\'8e", "\\u4731"},
       {"\\'8f", "\\u4732"},
       {"\\'90", "\\u4733"},
       {"\\'91", "\\u4734"},
       {"\\'92", "\\u4752"},
       {"\\'93", "\\u4753"},
       {"\\'94", "\\u4754"},
       {"\\'95", "\\u4755"},
       {"\\'96", "\\u4756"},
       {"\\'97", "\\u4757"},
       {"\\'98", "\\u4758"},
       {"\\'99", "\\u4760"},
       {"\\'9a", "\\u4761"},
       {"\\'9b", "\\u4762"},
       {"\\'9c", "\\u4763"},
       {"\\'9d", "\\u4764"},
       {"\\'9e", "\\u4765"},
       {"\\'9f", "\\u4766"},
       {"\\'a1", "\\u4768"},
       {"\\'a2", "\\u4769"},
       {"\\'a3", "\\u4770"},
       {"\\'a4", "\\u4771"},
       {"\\'a5", "\\u4772"},
       {"\\'a6", "\\u4773"},
       {"\\'a7", "\\u4774"},
       {"\\'a8", "\\u4776"},
       {"\\'a9", "\\u4777"},
       {"\\'aa", "\\u4778"},
       {"\\'ab", "\\u4779"},
       {"\\'ac", "\\u4780"},
       {"\\'ad", "\\u4781"},
       {"\\'ae", "\\u4782"},
       {"\\'af", "\\u4808"},
       {"\\'b0", "\\u4809"},
       {"\\'b1", "\\u4810"},
       {"\\'b2", "\\u4811"},
       {"\\'b3", "\\u4812"},
       {"\\'b4", "\\u4813"},
       {"\\'b5", "\\u4814"},
       {"\\'b6", "\\u4824"},
       {"\\'b7", "\\u4825"},
       {"\\'b8", "\\u4826"},
       {"\\'b9", "\\u4827"},
       {"\\'ba", "\\u4828"},
       {"\\'bb", "\\u4829"},
       {"\\'bc", "\\u4830"},
       {"\\'bd", "\\u4840"},
       {"\\'be", "\\u4841"},
       {"\\'bf", "\\u4842"},
       {"\\'c0", "\\u4843"},
       {"\\'c1", "\\u4844"},
       {"\\'c2", "\\u4845"},
       {"\\'c3", "\\u4846"},
       {"\\'c4", "\\u4848"},
       {"\\'c5", "\\u4849"},
       {"\\'c6", "\\u4850"},
       {"\\'c7", "\\u4851"},
       {"\\'c8", "\\u4852"},
       {"\\'c9", "\\u4853"},
       {"\\'ca", "\\u4854"},
       {"\\'cb", "\\u4864"},
       {"\\'cc", "\\u4865"},
       {"\\'cd", "\\u4866"},
       {"\\'ce", "\\u4867"},
       {"\\'cf", "\\u4868"},
       {"\\'d0", "\\u4869"},
       {"\\'d1", "\\u4870"},
       {"\\'d2", "\\u4872"},
       {"\\'d3", "\\u4873"},
       {"\\'d4", "\\u4874"},
       {"\\'d5", "\\u4875"},
       {"\\'d6", "\\u4876"},
       {"\\'d7", "\\u4877"},
       {"\\'d8", "\\u4878"},
       {"\\'d9", "\\u4896"},
       {"\\'da", "\\u4897"},
       {"\\'db", "\\u4898"},
       {"\\'dc", "\\u4899"},
       {"\\'dd", "\\u4900"},
       {"\\'de", "\\u4901"},
       {"\\'df", "\\u4902"},
       {"\\'e0", "\\u4904"},
       {"\\'e1", "\\u4905"},
       {"\\'e2", "\\u4906"},
       {"\\'e3", "\\u4907"},
       {"\\'e4", "\\u4908"},
       {"\\'e5", "\\u4909"},
       {"\\'e6", "\\u4910"},
       {"\\'e7", "\\u4920"},
       {"\\'e8", "\\u4921"},
       {"\\'e9", "\\u4922"},
       {"\\'ea", "\\u4923"},
       {"\\'eb", "\\u4924"},
       {"\\'ec", "\\u4925"},
       {"\\'ed", "\\u4926"},
       {"\\'ee", "\\u4936"},
       {"\\'ef", "\\u4937"},
       {"\\'f0", "\\u4938"},
       {"\\'f1", "\\u4939"},
       {"\\'f2", "\\u4940"},
       {"\\'f3", "\\u4941"},
       {"\\'f4", "\\u4942"},
       {"\\'f5", "\\u4944"},
       {"\\'f6", "\\u4945"},
       {"\\'f7", "\\u4946"},
       {"\\'f8", "\\u4947"},
       {"\\'f9", "\\u4948"},
       {"\\'fa", "\\u4949"},
       {"\\'fb", "\\u4950"},
       {"\\'fc", "\\u4792"},
       {"\\'fd", "\\u4917"},
   } ;
}
